@charset "UTF-8";
/*--------------------------------------------------------------
# Project Fonts
--------------------------------------------------------------*/
@import url("https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,400;0,700;0,900;1,400&display=swap");
/*--------------------------------------------------------------
# Project Colours
--------------------------------------------------------------*/
/* Basics */
/* inputs links */
/* wordpress */
.custom-icon.mail:after {
  font-family: 'fontello';
  font-style: normal;
  font-weight: normal;
  transition: all 0.2s ease-in-out;
  content: "";
  font-size: 1.8rem; }

.custom-icon.right-big:after {
  font-family: 'fontello';
  font-style: normal;
  font-weight: normal;
  transition: all 0.2s ease-in-out;
  content: "";
  font-size: 1.8rem; }

.custom-icon.search:after {
  font-family: 'fontello';
  font-style: normal;
  font-weight: normal;
  transition: all 0.2s ease-in-out;
  content: "";
  font-size: 1.8rem; }

.custom-icon.phone:after {
  font-family: 'fontello';
  font-style: normal;
  font-weight: normal;
  transition: all 0.2s ease-in-out;
  content: "";
  font-size: 1.8rem; }

.custom-icon.thumbs-up:after {
  font-family: 'fontello';
  font-style: normal;
  font-weight: normal;
  transition: all 0.2s ease-in-out;
  content: "";
  font-size: 1.8rem; }

.custom-icon.thumbs-down:after {
  font-family: 'fontello';
  font-style: normal;
  font-weight: normal;
  transition: all 0.2s ease-in-out;
  content: "";
  font-size: 1.8rem; }

.custom-icon.location:after {
  font-family: 'fontello';
  font-style: normal;
  font-weight: normal;
  transition: all 0.2s ease-in-out;
  content: "";
  font-size: 1.8rem; }

.custom-icon.quotation-mark:after {
  font-family: 'fontello';
  font-style: normal;
  font-weight: normal;
  transition: all 0.2s ease-in-out;
  content: "";
  font-size: 1.8rem; }

.custom-icon.globe:after {
  font-family: 'fontello';
  font-style: normal;
  font-weight: normal;
  transition: all 0.2s ease-in-out;
  content: "";
  font-size: 1.8rem; }

.custom-icon.cancel:after {
  font-family: 'fontello';
  font-style: normal;
  font-weight: normal;
  transition: all 0.2s ease-in-out;
  content: "";
  font-size: 1.8rem; }

.custom-icon.close:after {
  font-family: 'fontello';
  font-style: normal;
  font-weight: normal;
  transition: all 0.2s ease-in-out;
  content: "";
  font-size: 1.8rem; }

.custom-icon.pause:after {
  font-family: 'fontello';
  font-style: normal;
  font-weight: normal;
  transition: all 0.2s ease-in-out;
  content: "";
  font-size: 1.8rem; }

.custom-icon.arrow-2-1:after {
  font-family: 'fontello';
  font-style: normal;
  font-weight: normal;
  transition: all 0.2s ease-in-out;
  content: "";
  font-size: 1.8rem; }

.custom-icon.arrow-2-2:after {
  font-family: 'fontello';
  font-style: normal;
  font-weight: normal;
  transition: all 0.2s ease-in-out;
  content: "";
  font-size: 1.8rem; }

.custom-icon.ico-doc:after {
  font-family: 'fontello';
  font-style: normal;
  font-weight: normal;
  transition: all 0.2s ease-in-out;
  content: "";
  font-size: 1.8rem; }

.custom-icon.ico-pdf:after {
  font-family: 'fontello';
  font-style: normal;
  font-weight: normal;
  transition: all 0.2s ease-in-out;
  content: "";
  font-size: 1.8rem; }

.custom-icon.menu:after {
  font-family: 'fontello';
  font-style: normal;
  font-weight: normal;
  transition: all 0.2s ease-in-out;
  content: "";
  font-size: 1.8rem; }

.custom-icon.home:after {
  font-family: 'fontello';
  font-style: normal;
  font-weight: normal;
  transition: all 0.2s ease-in-out;
  content: "";
  font-size: 1.8rem; }

.custom-icon.clock:after {
  font-family: 'fontello';
  font-style: normal;
  font-weight: normal;
  transition: all 0.2s ease-in-out;
  content: "";
  font-size: 1.8rem; }

.custom-icon.heart:after {
  font-family: 'fontello';
  font-style: normal;
  font-weight: normal;
  transition: all 0.2s ease-in-out;
  content: "";
  font-size: 1.8rem; }

.custom-icon.long-arrow:after {
  font-family: 'fontello';
  font-style: normal;
  font-weight: normal;
  transition: all 0.2s ease-in-out;
  content: "";
  font-size: 1.8rem; }

.custom-icon.calendar-1:after {
  font-family: 'fontello';
  font-style: normal;
  font-weight: normal;
  transition: all 0.2s ease-in-out;
  content: "";
  font-size: 1.8rem; }

.custom-icon.ico-download:after {
  font-family: 'fontello';
  font-style: normal;
  font-weight: normal;
  transition: all 0.2s ease-in-out;
  content: "";
  font-size: 1.8rem; }

.custom-icon.ico-external:after {
  font-family: 'fontello';
  font-style: normal;
  font-weight: normal;
  transition: all 0.2s ease-in-out;
  content: "";
  font-size: 1.8rem; }

.custom-icon.ico-link:after {
  font-family: 'fontello';
  font-style: normal;
  font-weight: normal;
  transition: all 0.2s ease-in-out;
  content: "";
  font-size: 1.8rem; }

.custom-icon.ico-mov:after {
  font-family: 'fontello';
  font-style: normal;
  font-weight: normal;
  transition: all 0.2s ease-in-out;
  content: "";
  font-size: 1.8rem; }

.custom-icon.ico-mp3:after {
  font-family: 'fontello';
  font-style: normal;
  font-weight: normal;
  transition: all 0.2s ease-in-out;
  content: "";
  font-size: 1.8rem; }

.custom-icon.tiktok:after {
  font-family: 'fontello';
  font-style: normal;
  font-weight: normal;
  transition: all 0.2s ease-in-out;
  content: "";
  font-size: 1.8rem; }

.custom-icon.ico-ppt:after {
  font-family: 'fontello';
  font-style: normal;
  font-weight: normal;
  transition: all 0.2s ease-in-out;
  content: "";
  font-size: 1.8rem; }

.custom-icon.ico-xls:after {
  font-family: 'fontello';
  font-style: normal;
  font-weight: normal;
  transition: all 0.2s ease-in-out;
  content: "";
  font-size: 1.8rem; }

.custom-icon.calendar:after {
  font-family: 'fontello';
  font-style: normal;
  font-weight: normal;
  transition: all 0.2s ease-in-out;
  content: "";
  font-size: 1.8rem; }

.custom-icon.zipper:after {
  font-family: 'fontello';
  font-style: normal;
  font-weight: normal;
  transition: all 0.2s ease-in-out;
  content: "";
  font-size: 1.8rem; }

.custom-icon.down-open:after {
  font-family: 'fontello';
  font-style: normal;
  font-weight: normal;
  transition: all 0.2s ease-in-out;
  content: "";
  font-size: 1.8rem; }

.custom-icon.right-open:after {
  font-family: 'fontello';
  font-style: normal;
  font-weight: normal;
  transition: all 0.2s ease-in-out;
  content: "";
  font-size: 1.8rem; }

.custom-icon.left-open:after {
  font-family: 'fontello';
  font-style: normal;
  font-weight: normal;
  transition: all 0.2s ease-in-out;
  content: "";
  font-size: 1.8rem; }

.custom-icon.marker:after {
  font-family: 'fontello';
  font-style: normal;
  font-weight: normal;
  transition: all 0.2s ease-in-out;
  content: "";
  font-size: 1.8rem; }

.custom-icon.user:after {
  font-family: 'fontello';
  font-style: normal;
  font-weight: normal;
  transition: all 0.2s ease-in-out;
  content: "";
  font-size: 1.8rem; }

.custom-icon.twitter:after {
  font-family: 'fontello';
  font-style: normal;
  font-weight: normal;
  transition: all 0.2s ease-in-out;
  content: "";
  font-size: 1.8rem; }

.custom-icon.play-circled:after {
  font-family: 'fontello';
  font-style: normal;
  font-weight: normal;
  transition: all 0.2s ease-in-out;
  content: "";
  font-size: 1.8rem; }

.custom-icon.youtube-play:after {
  font-family: 'fontello';
  font-style: normal;
  font-weight: normal;
  transition: all 0.2s ease-in-out;
  content: "";
  font-size: 1.8rem; }

.custom-icon.fax:after {
  font-family: 'fontello';
  font-style: normal;
  font-weight: normal;
  transition: all 0.2s ease-in-out;
  content: "";
  font-size: 1.8rem; }

.custom-icon.facebook:after {
  font-family: 'fontello';
  font-style: normal;
  font-weight: normal;
  transition: all 0.2s ease-in-out;
  content: "";
  font-size: 1.8rem; }

.custom-icon.linkedin:after {
  font-family: 'fontello';
  font-style: normal;
  font-weight: normal;
  transition: all 0.2s ease-in-out;
  content: "";
  font-size: 1.8rem; }

.custom-icon.instagram:after {
  font-family: 'fontello';
  font-style: normal;
  font-weight: normal;
  transition: all 0.2s ease-in-out;
  content: "";
  font-size: 1.8rem; }

html {
  background: white none repeat scroll 0 0; }

body.login-action-login {
  background-color: white;
  font-size: 14px; }
  body.login-action-login a {
    color: #0000cc;
    transition: 0.3s ease-in-out; }
    body.login-action-login a:hover, body.login-action-login a:focus {
      text-decoration: underline; }
  body.login-action-login #login {
    padding: 5% 25px 50px 25px;
    background: white;
    border-radius: 5px;
    margin: auto;
    width: 330px;
    max-width: 100%; }
    body.login-action-login #login h1 {
      text-align: center; }
      body.login-action-login #login h1 a {
        background-image: none, url("../images/vision-tbi-logo.svg");
        background-position: center top;
        background-repeat: no-repeat;
        background-size: contain;
        color: blue;
        display: block;
        font-size: 20px;
        font-weight: normal;
        width: 100%;
        height: 140px;
        line-height: 1.3em;
        margin: 0 auto 30px;
        outline: medium none;
        overflow: hidden;
        padding: 0;
        text-decoration: none;
        text-indent: -9999px;
        outline: none; }
        body.login-action-login #login h1 a:hover, body.login-action-login #login h1 a:focus {
          opacity: 1;
          transform: scale(0.95); }
    body.login-action-login #login p {
      margin: 0 0 7px  0; }
      body.login-action-login #login p#nav, body.login-action-login #login p#backtoblog {
        margin: 24px 0 0 0; }
      body.login-action-login #login p.forgetmenot {
        display: block;
        width: 100%;
        margin: 0 0 24px 0; }
    @media only screen and (max-width: 380px) {
      body.login-action-login #login {
        width: auto;
        margin-top: 3rem; }
        body.login-action-login #login h1 a {
          width: auto; }
        body.login-action-login #login form {
          padding: 30px 0; }
        body.login-action-login #login #nav, body.login-action-login #login #backtoblog {
          padding: 0; }
          body.login-action-login #login #nav a, body.login-action-login #login #backtoblog a {
            font-size: 0.9rem; } }
  body.login-action-login label {
    color: #250902; }
  body.login-action-login form {
    background: white none repeat scroll 0 0;
    border: none;
    box-shadow: none;
    border-radius: 5px;
    font-weight: normal;
    margin-left: 0;
    margin-top: 20px;
    overflow: hidden;
    padding: 30px; }
    body.login-action-login form p.submit {
      margin: 0 !important; }
  body.login-action-login form .input, body.login-action-login input[type=text] {
    font-weight: normal;
    font-size: 14px;
    padding: 13px 15px 15px 15px;
    margin: 8px 0px 20px 0;
    box-shadow: none;
    border: 2px solid #9a3e76;
    background-color: white;
    border-radius: 5px;
    background-position-x: 95% !important; }
    body.login-action-login form .input:focus, body.login-action-login input[type=text]:focus {
      border-color: orange; }
  body.login-action-login #backtoblog, body.login-action-login #nav {
    padding: 0 30px;
    text-align: center; }
    body.login-action-login #backtoblog a, body.login-action-login #nav a {
      font-size: 1rem;
      color: blue;
      outline: none; }
      body.login-action-login #backtoblog a:hover, body.login-action-login #backtoblog a:focus, body.login-action-login #nav a:hover, body.login-action-login #nav a:focus {
        text-decoration: underline;
        color: blue; }
  body.login-action-login #login_error, body.login-action-login .message, body.login-action-login .success {
    color: green;
    background-color: unset;
    padding: 10px 0;
    border: none;
    margin-top: 40px;
    text-align: center;
    box-shadow: none; }

.button-primary,
.wp-core-ui .button.button-large,
.wp-core-ui .button-group.button-large .button {
  float: none;
  width: 100%;
  color: white;
  text-align: center;
  height: 45px;
  line-height: 45px;
  background-color: #9a3e76;
  border: none;
  border-radius: 5px;
  padding: 0 15px;
  margin: 0;
  margin-bottom: 0.3rem;
  text-shadow: none;
  box-shadow: none;
  transition: 0.3s ease-in-out; }
  .button-primary:hover, .button-primary:focus,
  .wp-core-ui .button.button-large:hover,
  .wp-core-ui .button.button-large:focus,
  .wp-core-ui .button-group.button-large .button:hover,
  .wp-core-ui .button-group.button-large .button:focus {
    background-color: blue; }
